﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{5E4CE99C-BCDA-4201-ABEA-33585CA8A7BC}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>SafetyAutomation</RootNamespace>
    <AssemblyName>SafetyAutomation</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <TargetOfficeVersion>15.0</TargetOfficeVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{C1CDDADD-2546-481F-9697-4EA41081F2FC};{14822709-B5A1-4724-98CA-57A101D1B079};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <SandboxedSolution>False</SandboxedSolution>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <UseVSHostingProcess>false</UseVSHostingProcess>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <UseVSHostingProcess>false</UseVSHostingProcess>
  </PropertyGroup>
  <PropertyGroup>
    <SignAssembly>true</SignAssembly>
  </PropertyGroup>
  <PropertyGroup>
    <AssemblyOriginatorKeyFile>key.snk</AssemblyOriginatorKeyFile>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="Microsoft.SharePoint" />
    <Reference Include="Microsoft.SharePoint.Client.ServerRuntime" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Constants.cs" />
    <Compile Include="HiratalkChecklist\HiratalkChecklist.ascx.cs">
      <DependentUpon>HiratalkChecklist.ascx</DependentUpon>
    </Compile>
    <Compile Include="HiratalkChecklist\HiratalkChecklist.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>HiratalkChecklist.ascx</DependentUpon>
    </Compile>
    <Compile Include="HousekeepingActions\HousekeepingActions.ascx.cs">
      <DependentUpon>HousekeepingActions.ascx</DependentUpon>
    </Compile>
    <Compile Include="HousekeepingActions\HousekeepingActions.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>HousekeepingActions.ascx</DependentUpon>
    </Compile>
    <Compile Include="Housekeeping\Housekeeping.ascx.cs">
      <DependentUpon>Housekeeping.ascx</DependentUpon>
    </Compile>
    <Compile Include="Housekeeping\Housekeeping.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Housekeeping.ascx</DependentUpon>
    </Compile>
    <Compile Include="PPEChecklist\PPEChecklist.ascx.cs">
      <DependentUpon>PPEChecklist.ascx</DependentUpon>
    </Compile>
    <Compile Include="PPEChecklist\PPEChecklist.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>PPEChecklist.ascx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="SafetyChecklists.cs" />
    <Compile Include="SafetyChecklistActions\SafetyChecklistActions.ascx.cs">
      <DependentUpon>SafetyChecklistActions.ascx</DependentUpon>
    </Compile>
    <Compile Include="SafetyChecklistActions\SafetyChecklistActions.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SafetyChecklistActions.ascx</DependentUpon>
    </Compile>
    <Compile Include="SafetyChecklist\SafetyChecklist.ascx.cs">
      <DependentUpon>SafetyChecklist.ascx</DependentUpon>
    </Compile>
    <Compile Include="SafetyChecklist\SafetyChecklist.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SafetyChecklist.ascx</DependentUpon>
    </Compile>
    <Compile Include="SafetyPendingItems\SafetyPendingItems.ascx.cs">
      <DependentUpon>SafetyPendingItems.ascx</DependentUpon>
    </Compile>
    <Compile Include="SafetyPendingItems\SafetyPendingItems.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SafetyPendingItems.ascx</DependentUpon>
    </Compile>
    <Compile Include="SafetySelfCertification\SafetySelfCertification.ascx.cs">
      <DependentUpon>SafetySelfCertification.ascx</DependentUpon>
    </Compile>
    <Compile Include="SafetySelfCertification\SafetySelfCertification.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SafetySelfCertification.ascx</DependentUpon>
    </Compile>
    <Compile Include="SafetySelfCertPendingItems\SafetySelfCertPendingItems.ascx.cs">
      <DependentUpon>SafetySelfCertPendingItems.ascx</DependentUpon>
    </Compile>
    <Compile Include="SafetySelfCertPendingItems\SafetySelfCertPendingItems.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SafetySelfCertPendingItems.ascx</DependentUpon>
    </Compile>
    <Compile Include="SafetyUploadsEditForm\SafetyUploadsEditForm.ascx.cs">
      <DependentUpon>SafetyUploadsEditForm.ascx</DependentUpon>
    </Compile>
    <Compile Include="SafetyUploadsEditForm\SafetyUploadsEditForm.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SafetyUploadsEditForm.ascx</DependentUpon>
    </Compile>
    <Compile Include="SafetyUploadsPendingItems\SafetyUploadsPendingItems.ascx.cs">
      <DependentUpon>SafetyUploadsPendingItems.ascx</DependentUpon>
    </Compile>
    <Compile Include="SafetyUploadsPendingItems\SafetyUploadsPendingItems.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SafetyUploadsPendingItems.ascx</DependentUpon>
    </Compile>
    <Compile Include="SafetyUploads\SafetyUploads.ascx.cs">
      <DependentUpon>SafetyUploads.ascx</DependentUpon>
    </Compile>
    <Compile Include="SafetyUploads\SafetyUploads.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SafetyUploads.ascx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Features\Feature1\Feature1.feature">
      <FeatureId>{041dae7f-6bac-4056-9825-84d56e3f58ac}</FeatureId>
    </None>
    <None Include="HiratalkChecklist\HiratalkChecklist.webpart" />
    <None Include="HiratalkChecklist\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{5d6575d3-964e-4604-bc3b-57c851f271fd}</SharePointProjectItemId>
    </None>
    <None Include="HousekeepingActions\HousekeepingActions.webpart" />
    <None Include="HousekeepingActions\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{7fb837b2-a404-4a73-a811-af2b933841e4}</SharePointProjectItemId>
    </None>
    <None Include="Housekeeping\Housekeeping.webpart" />
    <None Include="Housekeeping\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{a87426ed-d488-433d-aef1-d342297c7b5b}</SharePointProjectItemId>
    </None>
    <None Include="key.snk" />
    <None Include="Package\Package.package">
      <PackageId>{8bf1b86c-1bc1-40c4-b804-323e48c56c00}</PackageId>
    </None>
    <None Include="Package\Package.Template.xml">
      <DependentUpon>Package.package</DependentUpon>
    </None>
    <None Include="PPEChecklist\PPEChecklist.webpart" />
    <None Include="PPEChecklist\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{e25ae18e-722a-45ec-b4e6-3a3e4700cc6a}</SharePointProjectItemId>
    </None>
    <None Include="SafetyChecklistActions\SafetyChecklistActions.webpart" />
    <None Include="SafetyChecklistActions\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{324934a5-cbf6-4390-9c77-73e97a465a83}</SharePointProjectItemId>
    </None>
    <None Include="SafetyChecklist\SafetyChecklist.webpart" />
    <None Include="SafetyChecklist\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{4e3619cf-844e-47cf-bbf9-8dd343ea1f52}</SharePointProjectItemId>
    </None>
    <None Include="SafetyPendingItems\SafetyPendingItems.webpart" />
    <None Include="SafetyPendingItems\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{17be5dbb-830f-4f14-8881-5ed518d32bfa}</SharePointProjectItemId>
    </None>
    <None Include="SafetySelfCertification\SafetySelfCertification.webpart" />
    <None Include="SafetySelfCertification\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{1dea2041-486a-49a1-b689-88e41b4c089f}</SharePointProjectItemId>
    </None>
    <None Include="SafetySelfCertPendingItems\SafetySelfCertPendingItems.webpart" />
    <None Include="SafetySelfCertPendingItems\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{3766fd86-f017-4a08-8938-681333e1fc23}</SharePointProjectItemId>
    </None>
    <None Include="SafetyUploadsEditForm\SafetyUploadsEditForm.webpart" />
    <None Include="SafetyUploadsEditForm\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{991a2526-e122-408a-8722-c20de1688339}</SharePointProjectItemId>
    </None>
    <None Include="SafetyUploadsPendingItems\SafetyUploadsPendingItems.webpart" />
    <None Include="SafetyUploadsPendingItems\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{b92e134a-055e-4b51-af35-36941137c298}</SharePointProjectItemId>
    </None>
    <None Include="SafetyUploads\SafetyUploads.webpart" />
    <None Include="SafetyUploads\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{be846831-ddf0-4157-9f64-3681245f2348}</SharePointProjectItemId>
    </None>
  </ItemGroup>
  <ItemGroup />
  <ItemGroup>
    <Content Include="Features\Feature1\Feature1.Template.xml">
      <DependentUpon>Feature1.feature</DependentUpon>
    </Content>
    <Content Include="HiratalkChecklist\Elements.xml" />
    <Content Include="HiratalkChecklist\HiratalkChecklist.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>HiratalkChecklist.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="HousekeepingActions\Elements.xml" />
    <Content Include="HousekeepingActions\HousekeepingActions.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>HousekeepingActions.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="Housekeeping\Elements.xml" />
    <Content Include="Housekeeping\Housekeeping.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>Housekeeping.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="PPEChecklist\Elements.xml" />
    <Content Include="PPEChecklist\PPEChecklist.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>PPEChecklist.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="SafetyChecklistActions\Elements.xml" />
    <Content Include="SafetyChecklistActions\SafetyChecklistActions.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>SafetyChecklistActions.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="SafetyChecklist\Elements.xml" />
    <Content Include="SafetyChecklist\SafetyChecklist.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>SafetyChecklist.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="SafetyPendingItems\Elements.xml" />
    <Content Include="SafetyPendingItems\SafetyPendingItems.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>SafetyPendingItems.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="SafetySelfCertification\Elements.xml" />
    <Content Include="SafetySelfCertification\SafetySelfCertification.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>SafetySelfCertification.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="SafetySelfCertPendingItems\Elements.xml" />
    <Content Include="SafetySelfCertPendingItems\SafetySelfCertPendingItems.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>SafetySelfCertPendingItems.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="SafetyUploadsEditForm\Elements.xml" />
    <Content Include="SafetyUploadsEditForm\SafetyUploadsEditForm.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>SafetyUploadsEditForm.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="SafetyUploadsPendingItems\Elements.xml" />
    <Content Include="SafetyUploadsPendingItems\SafetyUploadsPendingItems.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>SafetyUploadsPendingItems.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="SafetyUploads\Elements.xml" />
    <Content Include="SafetyUploads\SafetyUploads.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>SafetyUploads.ascx.g.cs</LastGenOutput>
    </Content>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == '' or '$(VisualStudioVersion)' &lt; '11.0'">11.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(VSToolsPath)\SharePointTools\Microsoft.VisualStudio.SharePoint.targets" Condition="'$(VSToolsPath)' != ''" />
</Project>